 input {
    list-style: none;
    outline: none;
 }

 ::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background: white;
    border-radius: 6px;
}
  
::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 6px;
}
  
::-webkit-scrollbar-thumb:hover {
    background: #555;
    border-radius: 6px;
}